@charset "utf-8";
/* CSS Document */
/*960 gs reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/*HTML5 reset*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.clear{clear:both;}
*{
	padding:0;
	margin:0;
	border:none;
}
.floatR{float:right;}
.floatL{float:left;}
.floatN{float:none;}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
a{color:#fa8071;}
p{}
blockquote{}
.bold{font-weight:bold;}
.font11{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.lh1{line-height:1em;}
.lh1_2{line-height:1.2em;}
.lh1_5{line-height:1.5em;}
.lh1_66{line-height:1.66em;}

.textR{text-align:right;}
.textC{text-align:center;}
.textL{text-align:left;}

.uh:hover{
	text-decoration:underline;
}
.u{
	text-decoration:underline;
}
.uc{
	text-transform:uppercase;
}
.sansserif{
	font-family:sans-serif;
}

@font-face {
    font-family: 'B';
    src: url('fonts/brandon_med-webfont.eot');
    src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med-webfont.woff') format('woff'),
         url('fonts/brandon_med-webfont.ttf') format('truetype'),
         url('fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'B';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'B';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:B, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#4e4d4a;
}
header{
	background:#FF7F73;
	min-height:26px;
	margin-bottom:25px;
}

.wrapper{
	width:1000px;
	margin:0 auto;
}

.column_brand{
	width:162px;
	z-index:2;
	position:relative;
}

.column_content{
	width:750px;
}
h1.logo{
	margin-bottom:42px;
}
h1.logo img{
	display:block;
}
.nav_horiz li{
	display:inline-block;
	float:left;
	margin:0 15px;
}
.nav_horiz li a{
	font-size:12px;
	line-height:14px;
	color:#f8194b;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
nav.nav_horiz{
	float:right;
	
}

nav.nav_user{
	font-weight:500;
	background-color:#FF385C;
	float:right;
	line-height:26px;
	padding:0 10px;
}

nav.nav_user li{
	float:left;
	font-size:12px;
	color:#FFF;
	line-height:26px;
}
nav.nav_user li a{
	text-transform:lowercase;
	float:left;
	font-size:12px;
	color:#FFF;
	line-height:26px;
	text-decoration:none;
	letter-spacing:1px;
	margin:0 10px;
}

.nav_vert{
	text-align:center;
}
.nav_vert li{
	margin-bottom:13px;
}
.nav_vert li a{
	display:block;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	background-color:#4F4E4C;
	line-height:25px;
	color:#FFF;
	text-decoration:none;
}
.nav_vert li a:hover{
	color:#fbbfb8;
}


.row {
  *zoom: 1;
  margin-left:-35px;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}


.row .col_1{
	float:left;
	width:225px;
	margin-left:35px;
	position:relative;
}
.row .col_half{
	float:left;
	width:355px;
	margin-left:35px;
}
.row .col_2{
	position:relative;
	float:left;
	width:490px;
	margin-left:35px;
}
.row .col_2.col_attached{
	width:525px;
	margin-left:0;
}
.row .col_1.floatR{
	float:right;
}

.figure_featured{
	margin-bottom:20px;
	position:relative;
}
.figure_featured figcaption{
	float:left;
	position:absolute;
	bottom:20px;
	right:80px;
	color:#FFF;
	font-size:48px;
	line-height:48px;
	letter-spacing:3px;
	text-transform:uppercase;
	font-weight:normal;
}
.banner_hiw{
	margin-bottom:25px;
}

h3{
	font-size:12px;
	text-transform:uppercase;
	line-height:12px;
	margin-bottom:10px;
	letter-spacing:2px;
	font-weight:bold;
}
h4{
	font-size:11px;
	text-transform:uppercase;
	line-height:12px;
	margin-bottom:10px;
	letter-spacing:1px;
	font-weight:bold;
}
.prod_slot{
	margin-bottom:40px;
	font-family:Karla, sans-serif;
}
.prod_slot figure{
	margin-bottom:10px;
}
.cart_add{
	background:transparent url(../image/add_to_cart.png) no-repeat 0 0 scroll;
	width:37px;
	height:37px;
	display:block;
	float:right;
	text-align:left;
	text-indent:-9999px;
	padding:0;
	margin:0;
}
.cart_add_packed_48{
	background:transparent url(../image/packed_light_cart.png) no-repeat 100% 0 scroll;
	margin-left:5px;
	width:38px;
}
.cart_add_packed_24{
	background:transparent url(../image/packed_light_cart.png) no-repeat 0 0 scroll;
	margin-left:5px;
}
.cart_add:hover{
	background-position:0 100%;
}
.prod_info{
	font-size:13px;
	line-height:1.2em;
}
.prod_info a {
        text-decoration:none;
}


footer{
	background-color:#3561B3;
	padding:20px 0;
	color:#FFF;
	font-size:10px;
	line-height:1.3em;
	text-transform:uppercase;
	margin-top:20px;
}


.button_pink, .button{
	line-height:28px;
	font-size:12px;
	display:inline-block;
	letter-spacing:1px;
	padding:0 5px;
	background-color:#FF7F73;
	display:block;
	min-width:190px;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
        cursor:pointer;
}
.copy_info{
	float:left;
}
.social_cont{
	float:right;
}
.social_cont a{
	margin-left:5px;
}


.bread_crum, .breadcrumb {
	font-size:10px;
	color:#fa8071;
	height:50px;
	text-transform:lowercase;
}
.bread_crum a, .breadcrumb a {
	text-decoration:none;
	color:#444;
}
.page_title{
	font-size:24px;
	line-height:24px;
	color:#f8194b;
	font-weight:normal;
	padding-bottom:10px;
	border-bottom:1px solid #D8D7D0;
	margin-bottom:25px;
}
.page_title.border_less{
	margin-bottom:0
}
.seperator{
	clear:both;
	border-bottom:1px solid #D8D7D0;
	margin-bottom:25px;
}
.column_page{
	font-family:Karla, Arial, Helvetica, sans-serif;
}

.hero{
	font-size:24px;
	line-height:30px;
}
article{
	font-size:14px;
	line-height:24px;
}
article p{
	margin-bottom:22px;
}
.column_page article{
	margin-bottom:80px;
}


.input_slot{
	margin-bottom:10px;
}
.input_slot label{
	font:11px/11px B, Arial, Helvetica, sans-serif;
	color:#444;
}
.input_slot input[type="text"], .input_slot input[type="password"], .input_slot select{
	background-color:#F3F3F3;
	border:1px solid #E4E4E4;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	padding:3px;
	font-size:11px;
}
.input_slot textarea{
	background-color:#F3F3F3;
	border:1px solid #E4E4E4;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	padding:5px;
	font-size:11px;
	cursor:pointer;
}
.input_slot input[type="submit"]{
	font-size:11px;
	color:#FFF;
	float:right;
	width:auto;
	background-color:#FF7F73;
	padding:5px 10px;
	font-family:B, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.contact_right{
	padding-top:15px;
}
.border_less{
	border:none;
}

.row_gallery{
	margin-left:-12px;
	margin-bottom:12px;
}

.column_gallery{
	width:115px;
	float:left;
	margin-left:12px;
	margin-bottom:12px;
}
.prod_details{
	width:335px;
	margin-left:auto;
}
.color_box{
	border:1px solid #CFCDC5;
	padding:10px;
	margin-bottom:25px;
}
.item_color_cont{
	padding-bottom:5px;
}
.item_color{
	width:25px;
	height:25px;
	-webkit-border-radius:28px;
	-moz-border-radius:28px;
	border-radius:28px;
	background-color:#555;
	margin:0 5px 5px 0;
	float:left;
}
.item_blank{
	border:1px solid #555451;
	background-color:#FFF;
}

.color_box .button_pink, .empty_slots  .button_pink, .checkout_forms .button_pink {
	width:auto;
	display:inline-block;
	min-width:20px;
	padding:1px 5px;
	line-height:18px;
}
.color_box .seperator{
	margin-bottom:10px;
}

.prod_option .input_slot{
	font-size:18px;
	line-height:34px;
	margin-bottom:25px;
}
.prod_option .input_slot input[type="text"]{
	border:1px solid #FF7F73;
	font-size:18px;
	line-height:normal;
	width:34px;
	display:inline-block;
	*display:inline;
	margin:0 5px;
}
.prod_option .input_slot input[type="submit"]{
	float:none;
	padding:0;
	margin:0;
	width:54px;
	height:54px;
	background:transparent url(../image/add_to_cart_big.png) no-repeat;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
	cursor:pointer;
}
.prod_option .input_slot .out_of_stock_big{
	float:none;
	padding:0;
	margin:0;
	width:54px;
	height:54px;
	background:transparent url(../image/out_of_stock_big.png) no-repeat !important;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
	cursor:pointer;	
}
.out_of_stock {
width: 30px;
height: 33px;
display: block;
float: right;
text-align: left;
padding: 5px 2px 0px 7px;
margin: 0;
font-size: 8px;
border: 1px solid #fa8071;
border-radius: 20px;
font-weight: bold;
}
.out_of_stock:hover{ background:#fa8071; color:#EEE;}

.prod_option .input_slot input[type="submit"]:hover{
	opacity:0.8;
}
.prod_option .input_slot input[type="number"]{
	border:1px solid #D5D3CB;
	font-size:18px;
	padding:2px;
	line-height:normal;
	width:50px;
	display:inline-block;
	*display:inline;
	margin:0 5px;
}
.number{
	color:#3863b9
}
.input_slot  .number{
	margin-right:5px;
	display:inline-block;
	width:25px;
}


.pagination{
	text-align:center;
}
.pagination li{
	display:inline;
}
.pagination li a,.pagination li span{
	color:#464441;
	font-family:Karla, Arial, Helvetica, sans-serif;
	padding:0 5px;
	display:inline-block;
	*display:inline;
	font-size:12px;
	line-height:12px;
	text-decoration:none;
}
.pagination li span{
	border:1px solid #FCABA3;
}
.ball_count{
	padding:5px;
	font-weight:bold;
	color:#444;
	text-decoration:none;
	border:1px solid #FFF;
}
.ball_count:hover{
	border:1px solid #777;
}
.ball_count.selected{
	
	border:1px solid #FF7F73;
}
.prod_customization{
	width:auto;
}
.item_color_cont{
}
.prod_customization .color_box{
	padding:15px 15px 10px 15px;
}
.prod_customization .item_color_cont{
	float:left;
	width:300px;
	padding-right:17px;
	border-right:1px solid #E0DED9;
}
.prod_customization .input_slot  .number{
	margin-left:-30px;
}
.ball_big{
	width: 125px;
	float: left;
	text-align: center;
	margin-left: 15px;
}
.ball_big figcaption{
	line-height:14px;
}
.prod_customization .item_color_cont .item_color:hover{
	cursor:pointer;
	-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}
.help_text{
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	font-size:11px;
	line-height:18px;
	padding-right:30px;
	margin-bottom:55px;
	position:relative;
}
.help_text_cont .arrow_left{
	position:absolute;
	left:-45px;
	top:0px;
}
.help_text_cont .arrow_down{
	position:absolute;
	left:30px;
	bottom:-40px;
}
.input_slot+.color_box{
	margin-top:-25px;
}
.or{
	position:relative;
	left:-30px;
	float:left;
	top:0;
}

.wire_color{
	position:absolute;
	width:150px;
	right:0;
	top:0;
}
.section_label{
	display:block;
}
.wire_color label{
	margin-right:20px;
}
.wire_color label img{
	margin-left:5px;
	vertical-align:middle;
}
.wire_slot{
	display:block;
	float:left;
	margin-left:70px;
	margin-top:10px;
	position:relative;
}
.cable_tip{
	clear:both;
	display:block;
	float:left;
	margin-left: 88px;
	margin-top: -24px;
}
.wire_slot img, .cable_tip img{
	display:block;
}
.wire_slot img.second_wire{
	display:none;
}
.empty_slots .button_pink{
	margin-left:10px;
	margin-top:3px;
}

.bordered{
	border:1px solid #EBE7E3;	
}
.checkout_header{
	background-color:#F3F3F3;
	padding:10px 7px;
	border:1px solid #E4E4E4;
	margin-bottom:18px;
	font-size:18px;
	line-height:18px;
	font-family:Karla, Arial, Helvetica, sans-serif;
}
.modify{
	float:right;
	font:11px/18px B, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
}
.form_col{
	width:270px;
	float:left;
	margin-right:100px;
}
.form_col label {
        text-transform:uppercase;
}
.checkout_forms .button_pink {
	float:right;
}
.input_slot input[type="checkbox"]{
	vertical-align:middle;
	margin-right:7px;
}
.checkout_forms{
	margin-bottom:20px;
}


/* button */
a.button_bak, input.button_bak {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../image/button.png') repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.button_bak {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button_bak {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button_bak:hover, input.button_bak:hover {
	background-position: 0px -24px;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}

.breadcrumb_bak {
        display:block;
        background:#CCC;
        color:#000;
        padding:5px;
        margin-bottom:15px;
}
.breadcrumb_bak a {
        color:inherit;
        text-decoration:none;
        margin:0 5px;
}
.breadcrumb_bak a:hover {
        text-decoration:underline;
}


/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}

input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}

.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
    color:red;
    font-style:italic;
}

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
select.large-field {
        width:270px !important;
}

.checkout_forms {
    padding:0 20px;
}
.checkout-content h2 {
    font-size:18px;
    margin-bottom:10px;
}
.checkout-content .button {
    width:120px;
    min-width:120px;
}
.checkout-content .left {
    width:40% !important;
}
.checkout-content .right {
    margin-left:10%;
    float:left !important;
    width:35% !important;
}
.checkout-content .buttons {
    margin-top:10px;
    width:85%;
}
.checkout-content .buttons .left {
    width:58% !important;
}
.checkout-content .buttons .right {
    margin-left:0 !important;
    float:right !important;
    width:38% !important;
}
.address_form .left {
    margin-left:65px !important;
}
.fill-buttons, .payment .buttons {
    width:auto !important;
}
.fill-buttons .right #button-payment-address,
.fill-buttons .right #button-shipping-address,
.fill-buttons .right #button-payment-method,
.fill-buttons .right #button-shipping-method,
.fill-buttons .right #button-guest,
.payment .buttons .button {
    float:right;
}
.payment .buttons .button {
    width:140px;
    min-width:140px;
}

.login-content h2 {
    font-size:18px;
    margin-bottom:10px;
}
.login-content .left {
    width:40% !important;
}
.login-content .right {
    margin-left:10%;
    float:left !important;
    width:35% !important;
}
.login-content input {
    width:250px;
}
.login-content .button {
    min-width:120px;
    width:120px;
    margin-top:10px;
}

.simple_button {
    padding:5px;
    color:#FFF;
    cursor:pointer;
    font-size:11px;
    line-height:13px;
    text-decoration:none;
    background-color:#FF7F73;
    position:relative;
    top:-2px;
}
a.simple_button {
    display:inline-block;
}



header {
    position:fixed;
    z-index:1100;
    width:100%;
}
#main-body-holder {
    padding-top:50px;
}

#stories-container br,#rollovers-container br{
 display:none;
}
.innerText{
 display:block;
}